Skip to content
Browse files

Added warning about upcoming API changes in 0.9.0

  • Loading branch information...
1 parent 0d0be1a commit 7084678c05c7727fa824783c9a0b6b5d48227bdc @gomfunkel committed Aug 2, 2012
Showing with 6 additions and 0 deletions.
  1. +6 −0 README.md
View
6 README.md
@@ -13,6 +13,12 @@ _node-mailchimp_ exposes the following features of the MailChimp API to your nod
Further information on the MailChimp API and its features is available at [http://apidocs.mailchimp.com](http://apidocs.mailchimp.com)
+## Attention! API changes coming up!
+
+Version 0.9.0 of _node-mailchimp_ will include API changes that will most proabably break your existing applications. The reason for the changes is being more compliant to node.js code conventions regarding error handling. Please make sure that your applications are refactored to use the new API when updating.
+
+The following documentation is valid for _node-mailchimp_ versions smaller than 0.9.0. The updated documentation with examples will be available along with the 0.9.0 release.
+
## Installation
Installing using npm (node package manager):

0 comments on commit 7084678

Please sign in to comment.
Something went wrong with that request. Please try again.